@import url("symcss.css");



#cpBox { display:block; font-size:10px; font-family:Arial, Helvetica, sans-serif; margin:auto 0px 0px 0px; width:100%; bottom:0px; position: fixed; text-align:center; color:#FFFFFF; background-color:#000000; padding:5px; z-index:999999;}
#cpBox a { color:#FFFFFF;}
.cpBoxClose { cursor:pointer; color:#FFFFFF; text-decoration:underline;}
.cpBoxClose:hover { color:#CCCCCC;}



body {   width: 100%;
  max-width: 100vw;
  overflow-x: hidden; box-sizing: border-box;
  word-wrap: break-word;}




 a:hover {opacity: 0.5; }
 * {  color: #000000; font-family: "Inter", sans-serif; }





table {
  width: 100%;
 // border-collapse: collapse;
  font-size: 1rem;
  border-radius: 0.5rem;
  border-collapse: separate;
  overflow: hidden;
}

table th, 
table td {
  border: 1px solid #ddd;
  padding: 0.75rem 1rem;
  text-align: left;
  border-radius: 0.5rem;
  color: #333;
}

table tr:nth-child(even) {
  background-color: #f9f9f9;
}

table tr:hover {
  background-color: #f1f1f1;
}

table th {
  background-color: #eee;
  font-weight: 500;
  color: #333;
}

//header button { display: none;}

.hamburger { display: none;}

.head-59 * { color: #fff; text-decoration: none; font-size: 0.85rem;}
.head-59 { padding: 0.5rem 4rem; background-color: #32506A; gap: 1rem; display: grid; grid-template-columns: 20% calc(77% - 4rem) 3%;}

.head-59 .phone {  order: 1; padding: 0; margin: 0;  display: flex; align-items: center; }
.head-59 .phone::before {content: ''; display: inline-table; margin-right: 0.5rem; background-image: url(/images/call.svg); background-repeat: no-repeat; background-size: auto 100%; width: 1.5rem; height: 1.5rem; vertical-align: middle; }

.head-59 .menu { order: 2; padding: 0; margin: 0;  display: flex; align-items: center; justify-content:end; }
.head-59 .menu ul {  padding: 0; margin: 0;}
.head-59 .menu ul li { list-style: none; margin-left: 2rem;}
.head-59 .menu ul li a { padding: 0; margin: 0;  }
.head-59 .sm { order: 3; padding: 0; margin: 0; display: flex; justify-content:end; align-items: center;  }
.head-59 .sm img { width: 1rem; height: auto; margin-bottom: -0.1rem;}

.head-60 { top: 0; border-bottom: 1px solid #ccc;  padding: 0.5rem 4rem; background-color: #fff; gap: 1rem; display: grid; grid-template-columns: 20% calc(70% - 4rem) 10%;}

.head-61 { padding: 0.5rem 4rem; border-bottom: 1px solid #eee; }
.head-61 ul { display: flex;}
.head-61 ul li { list-style: none;}
.head-61 ul li a { padding: 1rem 1.5rem 1rem 0; color: #32506A; text-decoration: none; font-size: 0.9rem; }

.logo { padding: 0; margin: 0; display: flex; align-items: center; }
.logo img { width: 100%; height: auto; max-width: 280px; margin-bottom: -0.2rem;}
.systemMenu img { width: 2.5rem; height: auto;}
.systemMenu { padding: 0; margin: 0; display: flex; justify-content:end; align-items: center; }

.margin form {  padding: 0; margin: 0;}
label { font-size: 0.85rem; color: #666; padding: 0.5rem 0; display: block;}
label strong { color: red !important; font-weight: 200;  }
input[type=text], input[type=password], select { text-align: left; border-radius: 0.5rem; font-size: 1rem; color: #444; -webkit-box-shadow: inset 1px 1px 5px 0px rgba(66, 68, 90, 0.45);
-moz-box-shadow: inset 1px 1px 5px 0px rgba(66, 68, 90, 0.45);
box-shadow: inset 1px 1px 5px 0px rgba(66, 68, 90, 0.45);  min-width: 150px; max-width:none; width: calc(100% - 2rem) !important; }
input[type=submit] {border-radius: 0.5rem; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; background: linear-gradient(90deg,rgba(217, 58, 3, 1) 0%, rgba(250, 92, 37, 1) 100%); }
select { background-color: #fff; padding: 1rem 1rem; border: 0;}

.login {  width: 30%; min-width: 190px; margin: 0 auto !important; display: table !important;}
.login * { text-align: center;}
.login input[type=submit] { margin: auto;}
.login a { text-transform: lowercase;} 

form .error { color: red; }
#rC { cursor: pointer; display: block; margin: 0 auto;}
#rC:hover { opacity: 0.5;}

.registration .shipment { background: linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(238, 238, 238, 1) 100%); padding: 1rem 1rem 1rem 0; border-radius: 0.5rem;}
.registration { width: 50%;}
.registration h4 {  color: #aaa; text-transform: lowercase; font-size: 1.3rem; padding: 0; margin:0.5rem 0;}
.registration .tiny { font-size: 0.85rem; }
.registration .tiny input { float: left; margin: 0 0.5rem 0 0;  }
.registration .isFirm { display: flex; color: #ccc; margin-bottom: 1rem;} 
.registration .isFirm input { margin: 0 0.5rem; font-size: 0.85rem;}
.registration #rC { margin: 0; }
.score-wrap * { border-radius: 0.5rem; padding: 0.25rem; font-size: 0.85rem;}


 #search {  display: flex; justify-content: space-between; align-items:center; height: 1rem;  padding: 1rem;    border: 1px solid #ccc; border-radius: 0.3rem; display: flex; -webkit-box-shadow: inset 1px 1px 5px 0px rgba(66, 68, 90, 0.45);
-moz-box-shadow: inset 1px 1px 5px 0px rgba(66, 68, 90, 0.45);
box-shadow: inset 1px 1px 5px 0px rgba(66, 68, 90, 0.45);}
 #search input { all: unset; margin: 0; color: #444 !important; border: 0; padding-left: 0; min-width: 150px; font-size: 0.9rem; font-weight: 300; height: 2rem; width: calc(100% - 2rem);  }
 #search input[type=submit] { cursor: pointer;  padding: 0; margin: 0; background-image: url(/images/search.svg); background-repeat: no-repeat; background-size: auto 100%; background-color: #FFFFFF; background-position: center center;    width: 2rem; height: 2rem; min-width: auto; text-indent: -100rem; display: block; overflow: hidden;}
 #search input[type=submit]:hover { opacity: 0.3; }

 .swiper-pagination { bottom: 1rem !important;  text-align: left !important; position:absolute !important; width:calc(100% - 4rem) !important; margin:2rem 4rem;}

.swiper-pagination-bullet {  background: #273D50 !important;  border-radius: 0.25rem !important; width: var(--swiper-pagination-bullet-width,var(--swiper-pagination-bullet-size,16px)) !important;
  height: var(--swiper-pagination-bullet-height,var(--swiper-pagination-bullet-size,16px)) !important; }
.swiper-pagination-bullet-active { background: #273D50 !important;  }

.swiper-button-next,
.swiper-button-prev {
transform: scale(0.7);
    right:0.35rem;
    padding-right: 1rem;
    padding-left: 1rem;
    padding-top:1rem;
    color: #273D50!important;
    fill: #273D50 !important;
    stroke: #273D50 !important;
font-size: 10px !important;
}
.swiper-button-prev { left:0.35rem; }

.btn { border-radius: 0.5rem; text-transform: uppercase; font-size: 1rem;  padding: 1.5rem 4rem; font-weight: 400; color: #fff; text-transform: uppercase; background: linear-gradient(90deg,rgba(217, 58, 3, 1) 0%, rgba(250, 92, 37, 1) 100%);}
.btn::after {  vertical-align: middle; margin-top: -0.2rem; margin-left: 0.5rem; content: ''; display: inline-table; width: 1rem; height: 1rem; background-repeat: no-repeat; background-size: contain; background-position: center center; background-image: url('/images/ar.svg');}

.presentation { margin: 0; }
.presentation .swiper-slide { height: 80vh; min-height: 500px; }
.presentation .label {  background: linear-gradient(90deg,rgba(255, 255, 255, 0.89) 0%, rgba(255, 255, 255, 0) 100%);  display: flex; flex-direction: column; justify-content: center; width: 100%; height: 100%;   padding: 0 4rem;}
.presentation .label .btn { margin: 1rem 0; }
.presentation .label h2 { text-shadow: 3px 2px 0px #fff;  color: #273D50; text-transform: none; font-size: 1.8rem; font-weight: 400; max-width: 30%; text-align: left; margin: 0; }
.presentation .label p:nth-of-type(1) { text-shadow: 3px 2px 0px #fff; color: #273D50;  font-weight: 500; font-size: 3rem; text-align: left; margin: 0; max-width: 30%;  }
.presentation .label p:nth-of-type(2) { text-shadow: 3px 2px 0px #fff; color: #273D50; max-width: 30%; font-weight: 200;  font-size: 1rem; text-align: left; margin: 0;  }


.presentation .swiper-slide { animation: zoomAndPan 20s infinite ease-in-out; background-size: 105% auto; background-position: center center;}

.filterMain-wrap { height: 80vh; right: 4rem; width: 50%; display: flex; position: absolute;  justify-content: center; align-items: center;  z-index: 2; }
#filterMain { display: table; height: auto; max-height: 300px;  width: 45%; text-align: center; background: linear-gradient(0deg,rgba(56, 101, 141, 1) 0%, rgba(35, 61, 84, 1) 100%); border-radius: 0.5rem; padding: 1rem; }
#filterMain h3 { color: #fff; font-size: 1.2rem; text-transform: none; font-weight: 400; margin: 0.5rem; padding: 0;}
#filterMain input[type=submit] { margin: auto;}

.gallery { margin: 4rem 4rem; display: grid; gap: 1rem; grid-template-columns: 1fr 1fr 1fr; grid-auto-rows: minmax(100px, 35vh);}
.gallery img { width: 100%; height: 100%; object-fit: cover; border-radius: 0.5rem;}

/*
.s63 { padding: 2rem 4rem; }
.s63 ul { display: grid; grid-template-columns: 1fr 1fr 1fr; }
.s63 ul li { display: flex; justify-content: center; align-items: center;}
.s63 ul li a { font-size: 1.6rem; color: #273D50; text-decoration: none; border: 2px solid #273D50 ; padding: 1rem; width: 100%; height: 40vh; min-height: 200px;  display: flex; flex-direction: column; align-items: center; justify-content: center;}

.s63 ul li a::before { background-image: url('/images/p2.png'); background-repeat: no-repeat; background-position: center center; background-size: auto 80%; content: ''; width: 80%; height: 80%; display: table; }
.s63 .p1::before { background-size: auto 70%; background-image: url('/images/p1.png'); }
.s63 .p3::before { background-size: auto 70%; background-image: url('/images/p3.png'); }




.s63 .p1 { height: 80%; border-top-left-radius: 1rem; border-bottom-left-radius: 1rem; border-right: 0;}
.s63 .p2 { color: #fff; border-radius: 1rem;  border: 0; background: linear-gradient(180deg,rgba(66, 103, 134, 1) 0%, rgba(39, 61, 80, 1) 100%);}
.s63 .p3 { height: 80%; border-top-right-radius: 1rem; border-bottom-right-radius: 1rem; border-left: 0;}
*/

/* SEKCJA */
.s63 {
  padding: 2rem 4rem;
}

/* GRID */
.s63 ul {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}

/* LI */
.s63 ul li {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* LINK = KONTENER */
.s63 ul li a {
  font-size: 1.6rem;
  color: #273D50;
  text-decoration: none;
  border: 2px solid #273D50;
  padding: 1rem;

  width: 100%;
  height: 40vh;
  min-height: 200px;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 1rem;

  perspective: 800px;
}

/* OBRAZEK (FRONT) */
.s63 ul li a::before {
  content: "";
  width: 80%;
  height: 60%;

  background-repeat: no-repeat;
  background-position: center;
  background-size: auto 80%;

  transition: transform 0.6s ease;
  transform-origin: center;
}

/* FLIP */
.s63 ul li a:hover::before {
  transform: rotateY(180deg);
}

/* IKONY */
.s63 .p1::before {
  background-image: url('/images/p1.png');
  background-size: auto 70%;
}

.s63 .p2::before {
  background-image: url('/images/p2.png');
}

.s63 .p3::before {
  background-image: url('/images/p3.png');
  background-size: auto 70%;
}

/* TWOJE STYLE */
.s63 .p1 {
  height: 80%;
  border-top-left-radius: 1rem;
  border-bottom-left-radius: 1rem;
  border-right: 0;
}

.s63 .p2 {
  color: #fff;
  border-radius: 1rem;
  border: 0;
  background: linear-gradient(
    180deg,
    rgba(66, 103, 134, 1) 0%,
    rgba(39, 61, 80, 1) 100%
  );
}

.s63 .p3 {
  height: 80%;
  border-top-right-radius: 1rem;
  border-bottom-right-radius: 1rem;
  border-left: 0;
}


.home { background-color: #273D50; padding: 0; display: grid; grid-template-columns: 1fr 1fr; grid-auto-rows: auto; }
.home * { color: #fff;}
.home div { padding: 4rem 4rem 4rem 4rem;}
.home::after {  display: table; background-size: cover;  content: ''; width: 100%; height: 100%; background-image: url('/images/s1.jpg'); }
.home h1 { text-transform: none; font-weight: 400; font-size: 1.8rem;   padding: 0 0 2rem 0.5rem;  }
.home span { font-size: 2.8rem; }
.home .btn { margin-top: 2rem;}
.home p { font-size: 1.2rem; font-weight: 300;}

.s64 { padding: 2rem 4rem; background: linear-gradient(90deg,rgba(66, 103, 134, 1) 0%, rgba(39, 61, 80, 1) 100%); }
.s64 * {color: #fff; font-size: 1.3rem; font-weight: 400;}
.s64 strong { font-size: 1.6rem; font-weight: 500; }
.s64 ul { display: grid; gap: 1rem; grid-template-columns: 1fr 1fr 1fr 1fr; grid-auto-rows: 40vh;}
.s64 li { display: flex; flex-direction: column; align-items: center; justify-content: center; border: 1px solid #fff; border-radius: 0.5rem; padding: 1rem; }

.s64 li::before { background-repeat: no-repeat; background-position: center center; background-size: auto 100%; margin-bottom: 1rem; content: ''; display: table; width: 100%; height: 30%; }
.s64 li:nth-child(1)::before { background-image: url('/images/p4.svg'); }
.s64 li:nth-child(2)::before { background-image: url('/images/p5.svg'); }
.s64 li:nth-child(3)::before { background-image: url('/images/p6.svg'); }
.s64 li:nth-child(4)::before { background-image: url('/images/p7.svg'); }

.s65 * { color: #fff; font-size: 0.9rem; text-decoration: none;}
.s65 { padding: 1rem 4rem; background-color: #273D50; text-align: center;}

h1 { padding: 1rem 4rem; color: #999;  font-size: 1.5rem; text-transform: none; font-weight: 400; margin: 0 !important;   }

.bC { margin: 0 4rem 0 4rem; padding: 0; }
.bC a { color: #666; text-transform: capitalize; font-size: 0.75rem; text-decoration: none; }
.bC a::after { content: ' /';}
.bC a:last-of-type::after { content: '';}
.bC a:first-child::before { content: ''; opacity: 0.5; margin-right: 0.25rem; display: inline-table; margin-top: -0.3rem; vertical-align: middle; width: 1rem; height: 1rem; background-size: contain; background-image: url(/images/home.svg); background-position: center center; background-repeat: no-repeat; }

.margin { background-color: #fff; min-height: 50vh; height: auto; margin: 1rem 4rem; padding: 0; border-radius: 0.5rem;}
.margin .text img { width: 100%; height: auto;}
.margin  .gallery { margin: 1rem 0; }
.margin * { color: #0e161d; font-size: 0.95rem;}
.margin p { padding: 0.5rem 0;}
.margin ul { margin: 1rem 2rem;}
.margin ul li { margin: 0.5rem auto;}

#userMenu {  padding: 0; margin: 1rem 4rem; display: flex;  }
#userMenu li { list-style: none; margin-right: 0.5rem;}
#userMenu li a { border-radius: 0.5rem; display:inline-table; background-color: #273D50; color: #fff; padding: 0.5rem 1rem; text-decoration: none; text-transform: lowercase;}
#userMenu li .this { background-color: #32506A;}

.firm { padding: 0; margin: 2rem 0 2rem 0; min-height: auto;}
.firm h3, .firm h3 strong { padding: 0; margin: 0 0 1rem 0; font-size: 2rem; font-weight: 400; color: #273D50; text-transform: none; }
.firm h3 strong { display: block; font-size: 1.4rem; margin: 0 0 0.5rem 0;}
.firm img { opacity: 0.8; border-radius: 0.5rem;}

.team { padding: 0 4rem; margin: 4rem 0; position: relative;}
.team h4 { padding: 0; margin:0; text-align: center; font-size: 2rem; font-weight: 400; color: #888; text-transform: none; }
.line { display: flex; align-items: center; justify-content: center; margin: 2rem;}
.line > div { display: flex; flex-direction: column; align-items: center; justify-content: center;}
.line > div > strong { display: flex; flex-direction: column; font-weight: 400;  align-items: center; color: #888; font-size: 1rem; justify-content: center; margin-top: 1rem;  }
.line > div > strong > span { font-size: 2rem; font-weight: 400; color: #273D50; }
.line > div > img { border-radius: 100rem; width: 50%; height: 50%;}
.line:nth-child(1) img { width: 60%; height: 60%;}

.contact { min-height: 50vh; height: auto; margin: 1rem 4rem 1rem 4rem; padding: 0;  }
.contact .flex-center-middle { min-height: auto; margin: 0;}
.contact > div:nth-child(1) { background-color: #fff; border-radius: 0.5rem; }
.contact > div:nth-child(2) { background-color: #273D50; border-radius: 0.5rem; }
.contact > div:nth-child(2) * { color: #fff; text-decoration: none; font-size: 1.2rem;}
.contact > div:nth-child(2) i { font-size: 0.95rem; color: #999; }
.contact iframe { width: 100%; height: 100%; border-radius: 0.5rem; overflow: hidden; }
.contact img { max-width: 250px; width: 90%; height: auto;}

.phone::before { content: ''; width: 1.4rem; height: 1.4rem; vertical-align: middle; margin-top: -0.2rem; margin-right: 0.2rem; display: inline-table; background-image: url(/images/call.svg); background-size: contain; background-repeat: no-repeat; background-position: center center;}
.email::before { content: ''; width: 1.4rem; height: 1.4rem; vertical-align: middle; margin-top: -0.2rem; margin-right: 0.2rem; display: inline-table; background-image: url(/images/mail.svg); background-size: contain; background-repeat: no-repeat; background-position: center center;}


.share {
  
    background: url(/images/fb.svg) no-repeat 1rem center;
    background-size: auto;
    background-size: auto;
    background-size: 1rem auto;
    background-color: #32506A;
    color: #fff !important;
    text-decoration: none;
    margin: 0 0 -0.5rem 0;
    display: table;
    text-transform: lowercase;
    text-align: center;
    font-size: 1rem;
    padding: 0.5rem 2rem 0.5rem 3rem;
    border-radius: 0.5rem; }

.articles { padding: 1rem 4rem; display: grid; grid-template-columns: 1fr 1fr; grid-auto-rows: minmax(100px, 60vh); gap: 1rem; }
.articles a { position: relative; border-radius: 0.5rem; overflow: hidden;}
.articles a img { width: 100%; height: 100%; object-fit: cover;}
.articles a strong { text-transform: uppercase; position:absolute; bottom: 0; right: 0; color: #fff; width: calc(100% - 4rem); background: rgb(0,170,186);  background: #273d50cf; font-weight: 400; font-size: 1.4rem; padding: 2rem;  }
.articles a strong span { display: block; font-size: 0.85rem; padding-top: 1rem; color: #fff;}

.pagination {   display: flex; justify-content: center; align-items: center; padding: 2rem 1rem; }
.pagination li { display: block; margin: 0 1rem; display: table;}
.pagination li a { text-decoration: none; color:#333;  display: table;  }
.pagination .active { background: #32506A; padding: 1rem; border-radius: 0.5rem; overflow: hidden; }
.pagination .active a {color:#fff;}

.article *  { font-size: 1rem; color: #0e161d; }
.article .content p:nth-child(1) { font-size: 1.4rem; font-weight: 400; }
.article h1 {padding: 0; font-size: 2rem; margin: 0 0 1rem 0; color: #333; text-transform: uppercase;}
.article .content {  margin: 0;  background: linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(238, 238, 238, 1) 100%); border-radius: 0.5rem; padding: 2rem 0;}
.article .content p {  padding-left: 0; }
.headImg { margin: 1.8rem 0 1rem 0; display: table; width: 100%; height: 50vh; object-fit: cover; border-radius: 0.5rem; overflow: hidden;}
.article .content a {
  word-break: break-all;     
  white-space: normal;
}

.article .content .gallery { margin: 2rem 1rem 0.5rem 0;}

.article { position: relative; padding: 1rem  4rem 1rem 4rem;    }
.rightPanel {  position: relative; gap:1rem;  padding: 1rem  4rem 0.8rem 4rem; display: grid; grid-template-columns: 70% 30%;}
.article .others {  gap:1rem; display: grid; grid-template-columns: 1fr; grid-template-rows: 49% 49%; height: calc(100vh - 2rem); position: absolute; width: calc(30% - 3rem);}

.article .others a { position: relative; border-radius: 0.5rem; overflow: hidden; }
.article .others a strong { text-transform: uppercase; position:absolute; bottom: 0; right: 0; color: #fff; width: calc(100% - 4rem); background: #273d50cf; font-weight: 400; font-size: 1.4rem; padding: 2rem;  }
.article .others a img { width: 100%; height: 100%; object-fit:cover;     overflow: hidden;   }

.order-img { width:10rem; height: auto; margin: 1rem;  }
.order-name { display: flex; align-items: center;}

.s66 * { color: #fff; list-style: none; text-decoration: none; font-size: 0.9rem;}
.s66 { background-color: #32506A; height: auto; min-height: auto;}
.s66 img { width: 90%; max-width: 190px; height: auto; margin-bottom: 1rem;}
.s66 li { margin-bottom: 0.4rem;}
.s66 .footer-contact { display: flex; flex-direction: column; align-items: end;}
.s66 .footer-contact p { margin: 0 0.25rem 0.75rem 0; padding: 0;}

.time { display: flex; justify-content: center; align-items: center;}
.time strong { font-weight: 400; display: block; font-size: 0.75rem;}
.time::before { content: ''; width: 2.5em; height: 2.5rem;  margin-right: 0.2rem; display: table; float: left; background-image: url(/images/time.svg); background-size: contain; background-repeat: no-repeat; background-position: center center;}

h4 { color: #38658d !important; padding: 0; margin: 1rem 0; font-size: 1.5rem !important; font-weight: 400; text-transform: none;}

.products-wrap { margin: 2rem 4rem;}
.products-wrap.wf { display: grid; grid-template-columns: minmax(190px, 20%) 1fr; gap: 1rem;}
.products-wrap .filter { border-radius: 0.5rem; background-color: #273D50; padding: 1rem; color: #fff; height: auto; min-height: calc(100% - 2rem);}
.products-wrap .filter p { margin: 0 0 1rem 0; padding: 0;}
.products-wrap .filter select { width: 100% !important; cursor: pointer;}
.products-wrap .filter label { color: #ccc; padding-left: 0.5rem;}

.products * {  text-decoration: none;}
.products { gap: 2rem; display: grid; grid-template-columns: 1fr 1fr 1fr; grid-auto-rows: minmax(250px, 50vh);}
.products > div, .productsSlide .swiper-slide {border-radius: 0.5rem; padding: 1rem; -webkit-box-shadow:  1px 1px 5px 0px rgba(66, 68, 90, 0.65);
-moz-box-shadow:  1px 1px 5px 0px rgba(66, 68, 90, 0.65);
box-shadow:  1px 1px 5px 0px rgba(66, 68, 90, 0.65); position: relative;  }
.products a strong, .productsSlide .swiper-slide a strong { text-align: center; display: block; font-weight: 400; color: #273D50; font-size: 1.2rem; margin: 1rem 0; }
.products a img, .productsSlide .swiper-slide a img { width: 80%; height: 80%; max-height: 250px; object-fit: contain;}
.products a, .productsSlide .swiper-slide a { height: 100%; display: flex; flex-direction: column; align-items: center; justify-content: center; }
.products a span, .productsSlide .swiper-slide a span { color: #d93a03; font-weight: 500; text-align: right; margin-right: 7rem; margin-bottom: 0.5rem; font-size: 1.3rem; width: 100%; display: block; }
.products .fav {   display: table; z-index: 1;  background-image: url(/images/fav.svg); background-size: contain; background-position: center center; cursor: pointer; position: absolute; width: 2rem; height: 2rem; top: 1rem; right: 1rem;}
.products .fav.in {  background-image: url(/images/favin.svg);} 
.products .fav:hover { opacity: 0.5;}
.products button {z-index: 2; cursor: pointer; position: absolute; background-image: url(/images/basket2.svg); background-repeat: no-repeat; background-size: 65%; background-position: center center; right: 1rem; bottom: 1rem; font-size: 0; border: 0; border-radius: 100rem; background-color: #d93a03; width: 2.5rem; height: 2.5rem; }
.products button:hover { background-color: #333;}

.no-results { padding: 2rem 4rem; text-align: center; font-size: 2rem; color: #888; font-weight: 400; min-height: 50vh;}


.product { padding: 1rem 4rem;}
.product-top {
  display: flex !important; /* Testowo zamiast grid */
  height: calc(100vh - 2rem);
  gap: 1rem;
}

.product-gallery {
  flex: 0 0 70%; /* Sztywne 70% szerokości */
  min-width: 0;   /* Konieczne! */
  width: 70%;
  margin-right: 1rem;
  background-color: #fff;
}
.product-gallery .close {   padding: 1rem;  display: none; z-index: 9; cursor: pointer; position: absolute; right: 0; }
.product-gallery .close:hover { opacity: 0.5;}
.full { position:fixed; top:0; left: 0; width:100%; height: 100vh; }
.mySwiper4 * { margin:0 !important; padding:0 !important;}
.mySwiper4 { max-height: none; height: calc(80% - 1rem) !important;  position: relative;  }
/* POPRAWKA DLA GŁÓWNEGO SLIDERA */
.mySwiper4 .swiper-slide {
  /* USUŃ width: 100% !important; - Pozwól Swiperowi to liczyć */
  height: 100% !important; 
  display: flex;
  justify-content: center;
  align-items: center;
}

/* POPRAWKA DLA ZOOM I OBRAZKA */
.mySwiper4 .swiper-zoom-container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.mySwiper4 .swiper-slide img {
  /* Zamiast width 100% i height 100%, użyj max-width/max-height */
  max-width: 90%;
  max-height: 100%;
  width: auto !important; /* Pozwala zdjęciu zachować proporcje */
  height: auto !important;
  object-fit: contain; 
}
.full .mySwiper4 .swiper-slide img:hover { cursor: zoom-in; } 
.mySwiper3 .swiper-slide {   height: auto; display: flex; justify-content: center;}
.mySwiper3 .swiper-slide img {  width: 100%; height: 50%; object-fit: contain; cursor: pointer; }
.mySwiper3  {  margin-top: 1rem; padding: 0 1rem 1rem 1rem; width: calc(100% - 2rem); max-height: calc(20% - 1rem);  }
.mySwiper3 .swiper-slide img:hover { opacity: 0.5;}

.product-right * { color: #fff; text-transform: none;  }
.product-right { padding: 2rem 2rem;  background-color: #273D50; border-radius: 0.5rem; width: 100%;  }
.product-right p { margin: 1rem 0; padding: 0;}

.product-right h3 { color:#FFCC00 ; text-transform: uppercase; font-weight: 400; font-size: 1.8rem; margin-bottom: 1rem;}
.product-right h4 { text-transform: uppercase; font-weight: 400; color: #ccc; font-size: 1.2rem; margin-bottom: 1rem;}
.price * { font-size: 1.8rem; font-weight: 400;}
.price {font-size: 1.8rem; font-weight: 400; }
.price::before {  vertical-align: middle; margin-top: 0; margin-right: 0.5rem; content: ''; display: inline-table; width: 1.8rem; height: 1.8rem; background-repeat: no-repeat; background-size: contain; background-position: center center; background-image: url('/images/card.svg');}
.condition::before {  vertical-align: middle; margin-top: -0.2rem; margin-right: 0.5rem; content: ''; display: inline-table; width: 1rem; height: 1rem; background-repeat: no-repeat; background-size: contain; background-position: center center; background-image: url('/images/label.svg');}

.callUs { display: flex;  align-items: center; margin-bottom: 1rem;}
.callUs p { font-weight: 400; display: block; font-size: 0.75rem; margin: 0.25rem 0;}
.callUs p:nth-child(2) { font-size: 1.5rem;}
.callUs::before { content: ''; width: 2.5em; height: 2.5rem;  margin-right: 1rem; display: table; float: left; background-image: url(/images/call.svg); background-size: contain; background-repeat: no-repeat; background-position: center center;}


.delivery { display: flex;  align-items: center;}
.delivery p { font-weight: 400; display: block; font-size: 1.5rem;  margin: 0.25rem 0;}
.delivery p:nth-child(2) {  font-size: 0.75rem;}
.delivery::before { content: ''; width: 2.5em; height: 2.5rem;  margin-right: 1rem; display: table; float: left; background-image: url(/images/delivery.svg); background-size: contain; background-repeat: no-repeat; background-position: center center;}



.product-right form { margin: 2rem auto;}

.shipments { padding: 0 1rem 1rem 1rem;}
.shipments li { display: block; padding:0.2rem 0rem 0.2rem 0rem;}
.shipments li input { margin-right: 0.5rem;}


.quantity { display: flex; justify-content: center;}
.quantity button {  border: 0; color: #fff; cursor: pointer; background-color: #d93a03; border-radius: 0.5rem; padding: 1rem; display: flex; justify-content: center; align-items: center;}
.quantity button:hover { opacity: 0.5;}

.product input[name=quantity] {all: unset; margin-left: 1.5rem; border: 1px solid rgb(255, 255, 255); border-radius: 0.5rem; padding: 0.9rem; margin:0 1rem;  max-width:30px !important;   background: #273D50;}
.product input[type=submit] { display: table; margin:1rem auto;  }

.product .pData * {color:#333;}
.product .pData { margin-top: 1rem; padding: 0;  }
.product .pData h3 {  text-transform: lowercase; font-weight: 400; font-size: 1.8rem; color: #273D50; margin: 0 0 1rem 0;}

.swiper-slide-thumb-active { border-top: 5px solid #d93a03;}

.gCI { display:block; margin:0 0 1rem 0; padding:0; }
.gCI li { display:inline-table; font-size:0.85rem; background-color:#273D50; color:#fff !important; padding: 0.5rem; margin:0.25rem 0.25rem 0.25rem 0.25rem; border-radius: 0.5rem; }

.productsSlide { margin: 1rem 4rem 2rem 4rem; height:50vh; position: relative;    }

.productsSlide .swiper-slide a span { text-align: center; margin-right: auto; margin-bottom: auto;  }


.productsSlide .swiper-wrapper {    height: 90%; }
.productsSlide a { text-decoration: none; }

.product-tabs {
  border: 1px solid #ddd;
  border-radius: 0.5rem;
}


.productsSlide .swiper-button-next,
.productsSlide .swiper-button-prev {
transform: scale(0.7);
    right:0.35rem;
    padding-right: 1rem;
    padding-left: 1rem;
    padding-top:0;
    color: #273D50!important;
    fill: #273D50 !important;
    stroke: #273D50 !important;
font-size: 10px !important;
}
.productsSlide .swiper-button-prev { left:0.35rem; }

.tabs-nav {
  display: flex;
  background: #f4f4f4;
  border-bottom: 1px solid #ddd;
  text-transform: lowercase;
  color: #333;
}

.tab-item {
  padding: 1rem 2rem;
  cursor: pointer;
  font-weight: bold;
  transition: 0.3s;
  border-right: 1px solid #ddd;
}

/* Styl dla aktywnej zakładki */
.tab-item.active {
  background: #fff;
  border-bottom: 2px solid #333; /* Linia zaznaczająca */
  color: #333;
}

.tab-item:hover:not(.active) {
  background: #e9e9e9;
}

/* Ukrywanie treści */
.tab-pane {
  padding: 2rem;
  display: none; /* Domyślnie ukryte */
}

/* Pokazywanie aktywnej treści */
.tab-pane.active {
  display: block;
}


#basket {  padding: 0; margin: 0 4rem;}
#basket .steps { text-align: center; font-size: 1.2rem; padding: 1rem; color: #999;}
#basket table {  border-spacing:0; border-collapse: collapse; width: 100%; margin:2rem 0; }
#basket table td { border: 1px solid #ccc;  padding: 1rem; text-align: center; color: #333;}
#basket table td img { width: 100px; height: auto;}
#basket form {  margin: 0; }


#basket .delete { background: #32506A !important;  margin: 0.5rem 0.5rem 0.5rem auto;}
#basket input { text-transform: lowercase;}
#basket .pl input {  width:3rem; min-width:5px;}
#basket .pl button {background: #273D50; color:#fff; padding:0.5rem 1rem; border:0; cursor:pointer;}
#basket .sum, #basket .sum * { color: #273D50; font-size: 1.2rem;}
#basket .discount { border-radius: 0.5rem; width: 30%; min-width: 190px; background: #e8e8e8; text-align: center; padding: 2rem; display: flex; margin: 1rem auto; flex-direction: column; align-items: center;}
#basket .discount h4 { font-weight: 400; color: #333333; text-transform: lowercase;}
#basket .discount button { width: auto; min-width: auto; background: #4e7ca4; border-radius: 0.5rem; border: 0; padding: 0.5rem 1rem; color: #fff; margin: 1rem auto 0 auto;  }
#basket .discount input { width: 100px; }
#basket .discount .error { color: red; display: none;}
#basket .discount .ok { color: #50ab00; }
#basket .empty { font-size: 1.8rem; padding:5rem 2rem; text-align: center;}
.basketNavi { display: flex; padding: 2rem; align-items: center; justify-content: center;}
.basketNavi a { border-radius: 0.5rem; margin: 0.5rem; background: #888; color: #fff; text-decoration: none; text-transform: uppercase; font-size: 1.5rem; padding: 1rem 2rem;}
.basketNavi .goNext { background: #d93a03;  }
#basket #bm2 { display: none;}
#basket #basketMenu { display: flex; padding: 0; align-items: center;  border-bottom: 1px solid #ccc; margin-bottom: 2rem;}
#basket #basketMenu li { border-top-left-radius: 0.5rem; border-top-right-radius: 0.5rem; margin:0 0.5rem 0 0; cursor: pointer; display: table; background: #888; color: #fff; text-decoration: none;  font-size: 1rem; padding: 0.5rem 1rem;}
#basket #basketMenu .this { background: #273D50;}
#basket #reg { margin: auto; display: table; border-radius: 0.5rem; padding: 2rem; border: 1px solid #ccc; width: 100%; max-width: 800px;}

.shipment { padding: 0;}
.shipment h4 { color: #32506A; margin-bottom: 0.5rem;  text-transform: lowercase; border-bottom: 1px solid #ccc; padding: 0.5rem 0.5rem 0.5rem 0; font-weight: 400; font-size: 1.2rem;}
.shipment ul li { color: #333; display: block; margin: 0.5rem;}
.shipment ul li input { float: left; margin-right: 1rem;}
.shipment ul { padding: 1rem;}
.shipment textarea { resize: none; border: 1px solid #888; border-radius: 0.5rem; padding: 1rem; height: 20vh; min-height: 150px; width: calc(100% - 2rem); margin: 1rem auto;}
.shipment table td:nth-child(5) { background: none !important;}
.shipment table td:nth-child(4) { background: #e8e8e8;}


.uOList { margin: 1rem 4rem;}
.uOList td { text-transform: lowercase; }
.uO table { margin: 2rem auto; padding: 0; margin: 0;}
.uO {padding: 0;}
.uO .summary { margin: 1rem 0; color: #888;}
.uO h4 { text-transform: lowercase;}

.last { margin: 2rem 4rem;  }
.last > div:nth-child(1) {  grid-column: 1 / 3; }

.s68 { margin-bottom: 4rem;}
.s68 h2 { color: #0e161d; font-size: 2rem; text-transform: none; font-weight: 400; text-align: center; display: table; margin: 2rem auto 0 auto;}
.s68 h2::after { margin: 0.5rem auto 0 auto; content: ''; display: table; width: 70%; height: 0.25rem; border-radius: 100rem; background-color: #d93a03; }

.mP { display: flex; flex-direction: column; justify-content: center; align-items: center;  height: 60vh; }
.mP a { text-decoration: none; background-color: #273D50; border-radius: 0.5rem; color: #fff; text-transform: uppercase; padding: 1rem 2rem;   }
.mP p  {padding: 2rem 1rem; text-align: center; color: #333; font-weight: 400; }

.show-filter { display: none;}

@media only screen and (max-width: 1366px) {
  * { font-size: 15px;  }
}

@media only screen and (max-width: 1280px) {
  * { font-size: 14px;  }
}

@media only screen and (max-width: 1152px) {
  * { font-size: 13px;  }   
}

@media only screen and (max-width: 1024px) {
  * { font-size: 12px;  }

  .s63, .s64, .head-59, .head-60, .head-61, .s66  { padding: 2rem 1rem; }

  .margin {  margin: 1rem; }

h1 { padding: 1rem 1rem;    }

.bC { margin: 0 1rem 0 1rem; padding: 0; }  

.contact { min-height: 50vh; height: auto; margin: 1rem; padding: 0;  }


.head-61 { padding: 0.5rem 1rem; border-bottom: 1px solid #eee; }
.head-61 ul li a { padding: 0.5rem 1rem 0.5rem 0; color: #32506A; text-decoration: none; font-size: 0.9rem; }  

  .last { margin: 2rem 1rem;  }
.last > div:nth-child(1) {  grid-column: auto; }

.products { gap: 1rem; display: grid; grid-template-columns: 1fr; grid-auto-rows: minmax(250px, 50vh);}

  .s63 ul {
  display: grid;
  grid-template-columns: 1fr; gap: 1rem;
}

.home {  grid-template-columns: 1fr; }


.s64 { padding: 2rem 1rem; background: linear-gradient(90deg,rgba(66, 103, 134, 1) 0%, rgba(39, 61, 80, 1) 100%); }
.s64 * {color: #fff; font-size: 1.3rem; font-weight: 400;}
.s64 strong { font-size: 1.6rem; font-weight: 500; }
.s64 ul { display: grid; gap: 1rem; grid-template-columns: 1fr; grid-auto-rows: 40vh;}
 
  .head-59, .head-60 #search { display: none;}

  .head-60 { top: 0; border-bottom: 1px solid #ccc;  padding: 0.5rem 1rem; background-color: #fff; gap: 1rem; display: grid; grid-template-columns: calc(90% - 1rem) 10%;}
.logo img { width: 80%; height: auto; max-width: 190px; margin-bottom: -0.2rem;}
.systemMenu img { width: 1.8rem; height: auto;}

.presentation .label { display: none;}

.presentation .swiper-slide { animation: none; background-size:cover; background-position: center center;}
 .swiper-pagination { bottom: 1rem !important;  text-align: center !important; position:absolute !important; width:calc(100% - 8rem) !important; margin:2rem 4rem;}
.presentation .swiper-slide { height: 90vh; min-height: 300px; }


.filterMain-wrap { height: 80vh; right: 0;  width: 100%; display: flex; position: absolute;  justify-content: center; align-items: center;  z-index: 2; }
#filterMain { display: table; height: auto; max-height: 300px;  width: 100%; text-align: center; background: linear-gradient(0deg,rgba(56, 101, 141, 1) 0%, rgba(35, 61, 84, 1) 100%); border-radius: 0.5rem; padding: 1rem; }

 #reg { padding: 1rem 1rem;}
 #reg p { grid-template-columns: 1fr;   }
    #reg p label { padding: 0.5rem;  display: block; }
    #reg #strength_score {  margin:auto auto auto 0; }
    #reg .tiny { margin-left: 0px; font-size: 0.8rem;}
    #reg input[type=submit] { margin-left: 0; }
    


.products-wrap {  padding: 0 1rem;    display: grid; grid-template-columns:1fr;}


.catalog { display:none; }
main .products {  grid-template-columns: repeat(2, 1fr);  }
.catalog-search { margin: 1rem auto 0.5rem auto !important; }
.product-top {  grid-template-columns: 1fr;  }
.product { padding: 1rem;}


#basket { margin: 1rem;}
#basket .steps { text-align: center; font-size: 1.2rem; padding: 1rem; color: #999;}
#basket table { border-spacing:0; border-collapse: collapse; width: 100%; margin: 0rem auto 1rem auto; }
#basket table td { border: 1px solid #ccc; padding: 0.3rem; text-align: center; font-size:1rem;}
#basket table td img { width: 100%; min-width:60px; height: auto;}
#basket table td input[type=checkbox] { margin:0; padding:0;}
#basket table td:nth-child(5) { background: #e8e8e8;}

#basket #basketMenu li { margin: 0.5rem; cursor: pointer; display: table; background: #888; color: #fff; text-decoration: none; text-transform: uppercase; font-size: 0.9rem; padding: 0.5rem 1rem;}
.basketNavi a { border-radius: 0.5rem; margin: 0.5rem; background: #ccc; color: #fff; text-decoration: none; text-transform: uppercase; font-size: 1.2rem; padding: 0.5rem 1rem;}

#userMenu { display: flex; padding: 2rem 1rem 0 0; margin: 1rem ; border-bottom: 2px solid #000;}
#userMenu li { display: block; margin-right: 0.5rem;}
#userMenu a { font-size: 1rem; border-radius: 0.5rem 0.5rem 0 0; display: table; padding: 0.5rem 1rem; background-color: #888; color: #fff; text-transform: lowercase; text-decoration: none;}
#userMenu .this { background-color: #000;}

.uOList { margin: 1rem; overflow-x: auto; height: auto; min-height: 100vh;}
.uOList table td, .uOList table th { border-bottom: 1px solid #333; text-align: center; font-size:0.8rem; padding: 1rem 0.5rem;}

#reg h4 { color: #000; font-size: 1.5rem; font-weight: 400; margin: 0  auto 2rem auto; text-transform: lowercase; }

.team { padding: 0 1rem; margin: 1rem 0; position: relative;}
.team h4 { padding: 0; margin:0; text-align: center; font-size: 2rem; font-weight: 400; color: #888; text-transform: none; }
.line { flex-direction: column; display: flex; align-items: center; justify-content: center; margin: 1rem;}
.line > div { display: flex; flex-direction: column; align-items: center; justify-content: center; margin: 1rem;}
.line > div > strong { display: flex; flex-direction: column; font-weight: 400;  align-items: center; color: #888; font-size: 1rem; justify-content: center; margin-top: 1rem;  }
.line > div > strong > span { font-size: 2rem; font-weight: 400; color: #273D50; }
.line > div > img { border-radius: 100rem; width: 80%; height: 80%;}
.line:nth-child(1) img { width: 80%; height: 80%;}
.line > div * { text-align: center;}


.products-wrap { margin:  1rem 0;}
.products-wrap.wf { display: grid; grid-template-columns:1fr; gap: 1rem;}
.products-wrap .filter { display: none;}
//.products-wrap #filterForm { display: none; }

.show-filter { display: block; background-color: #d93a03; color: #fff; border: 0; padding: 0.5rem 1rem; text-align: center; border-radius: 0.5rem; margin: 1rem 1rem; width: calc(100% - 2rem); cursor: pointer;}
.show-filter:hover { opacity: 0.5;}

.product { padding: 1rem;}
.product-top {
  display: flex !important; /* Testowo zamiast grid */
  height: auto;
  flex-direction: column;
  gap: 1rem;
}

.product-gallery {
  flex: 0 0 100%; /* Sztywne 70% szerokości */
  min-width: 0;   /* Konieczne! */
  width: 100%;
  margin-right: 1rem;
  background-color: #fff;
}

.product-right { width: calc(100% - 4rem);}

.productsSlide { margin: 1rem 1rem 2rem 1rem; height:50vh; position: relative;    }

.registration { width: calc(100% - 2rem);}

#basket #reg { margin: auto; display: table; border-radius: 0.5rem; padding: 2rem; border: 1px solid #ccc; width: calc(100% - 4rem); max-width: 800px;}

header .systemMenu { display: none;}

.hamburger {  position: absolute; top: 0; right: 1rem;
 border: 0;
  background-color: #38658d;
  background-repeat: no-repeat;
  background-position: center center;
  background-size:contain;
  background-image: url(/images/hamburger.svg);
  width: 3rem;
  height: 3rem;
  cursor: pointer;
  display: table;
  border-bottom-left-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
  font-size: 0;
}

.hamburger:hover { opacity: 0.5;}

.res-menu { padding: 1rem; display: flex; z-index: 9; flex-direction: column; background-color: #273D50; position: absolute; top: 0; left: 0; height: 100vh; width: calc(100% - 8rem);}
.res-menu a { color: #fff; font-size: 1.2rem; text-decoration: none; margin: 0.5rem 0;}
.res-menu a img { width: 2rem; margin: 0; height: auto; filter: invert(1) brightness(100);}
.res-menu #search  { background-color: #fff; margin: 0; margin-bottom: 2rem;}


.articles { padding: 1rem;  grid-template-columns: 1fr;  }

.article {  padding: 1rem ;   }
.rightPanel {  padding: 1rem  ;  grid-template-columns: 1fr;}
.article .others { display: none;}
.article h1 { font-size: 1.5rem; }

.gallery { display: grid; grid-template-columns: 1fr; margin: 1rem; gap: 1rem; grid-auto-rows: minmax(100px, 50vw);}


}


@media only screen and (max-width: 640px) {
  * { font-size: 11px;  }
   
}





